body{font-family:"\5FAE\8F6F\96C5\9ED1";min-width: 1440px; max-width: 1920px; margin: 0 auto;}
.imgtx img{transition: all 0.7s}
.imgtx img:hover{transform: scale(1.1);}
.imgtx li .bg,.imgtx .p1 .bg{ transition: all 0.7s}
.imgtx li:hover .bg,.imgtx .p1:hover .bg{  background:#ca0000!important;}
.szgyj_main{ width:1440px; margin:0 auto; position: relative; }

.szgyj_banner{background: url(../images/szgyj_1.jpg) center 0 no-repeat;height: 1080px;position: relative;overflow: hidden;}
.szgyj_bg1{background:#FE6C53 url(../images/szgyj_5.jpg) center 0 no-repeat; min-height: 7502px; position: relative; overflow: hidden;}
.szgyj_bg5 a{ color: #fff; font-size: 18px; display: inline-block; margin:5px; white-space: nowrap;}

.szgyj_nav{ text-align: center;}
.szgyj_nav a{ font-size: 28px; padding: 10px 15px; border-radius: 10px; font-weight: bold; background-image: linear-gradient(to bottom,rgba(255,255,255,0.5),rgba(255,255,255,0) 70%); color: #fff; margin: 0 10px;}
.szgyj_nav a:hover{ background-image: linear-gradient(to bottom,rgba(255,255,255,0),rgba(255,255,255,0.5)70%); text-decoration: none;}

.blank60{height: 55px; font-size:1px; clear:both;overflow:hidden;}
.blank160{height: 155px; font-size:1px; clear:both;overflow:hidden;}
.blank360{height: 360px; font-size:1px; clear:both;overflow:hidden;}
.blank200{height:200px; font-size:1px; clear:both;overflow:hidden;}
.blank320{height:350px; font-size:1px; clear:both;overflow:hidden;}


.szgyj_h1{line-height: 2;text-align: center;height: 110px;overflow: hidden;}
.szgyj_h1 h1{font-size: 38px;line-height: 1.2;margin-bottom: 5px;}
.szgyj_h1 h1 a{color: #e6293f;}
.szgyj_h1 p{ text-align: center; height: 56px; line-height: 56px;}
.szgyj_h1 span{ color: #282828; font-size: 18px;}
.szgyj_h1 span a{ color: #282828;}


.sygs_spqh{ width:720px; float:left; overflow:hidden; height:460px; position:relative;}
.sygs_spqh .bd ul li{ width:720px; height:460px; position:relative; overflow:hidden;}
.sygs_spqh .bd ul li img{width:720px; height:460px;}
.sygs_spqh .bd ul li p{ position: absolute; left: 0; bottom: 0; z-index: 11; width: 570px; font-size: 18px; color: #fff; padding: 0 140px 0 10px; height: 50px; line-height: 50px; background: rgba(255,100,100, 0.8);}
.sygs_spqh .bd ul li a{ color: #fff;}
.sygs_spqh .hd{ position:absolute; right:5px; bottom:19px;z-index:16;}
.sygs_spqh .hd ul li{ float:left; border-radius: 12px; width:12px; height:12px; line-height:24px; font-size:0; text-align: center; cursor:pointer; background:#fff; overflow:hidden;  margin-right:8px; display:inline; z-index:16; color:#fff;}
.sygs_spqh .hd ul .on{  background:#f1bb99; }

.txha_mtjj{width:685px; float:right; overflow:hidden; height:460px; position:relative;}
.txha_mtjj .hd{ background: url(../images/szgyj_1.png) right bottom no-repeat;   height: 43px; line-height: 43px; overflow: hidden;}
.txha_mtjj .hd ul{}
.txha_mtjj .hd ul li{ background-color: #fdb8b2; border-radius: 10px; height: 43px; text-align: center; cursor: pointer; color: #fff; font-size: 18px; width: 150px; margin-right: 10px; float: left;}
.txha_mtjj .hd ul li.on{background-color: #e6293f;}
.txha_mtjj .hd .more{ float: right; line-height: 36px;}
.txha_mtjj .hd .more a{ font-size: 16px; color: #e6293f;}

.txha_mtjj .bd{}
.txha_mtjj .bd .p1{ border-bottom: 1px dashed #fdb8b2; height: 110px; margin-top: 10px; padding-bottom: 10px; overflow: hidden;}
.txha_mtjj .bd .p1:last-child{ border-bottom: none;}
.txha_mtjj .bd .p1 h2{ font-size: 20px; height: 40px; line-height: 40px; margin-bottom: 5px;  }
.txha_mtjj .bd .p1 h2 a{ color: #e6293f;}
.txha_mtjj .bd .p1 span{ font-size: 16px; line-height: 30px; height: 60px; overflow: hidden; display: inline-block;}
.txha_mtjj .bd .p1 span a{}

.szgyj_sp{height: 223px;overflow: hidden;}
.szgyj_sp_l{float: left;width: 700px;}
.szgyj_sp_l ul {}
.szgyj_sp_l ul li{width:330px;float: left;margin-right: 40px;position:relative;overflow:hidden;}
.szgyj_sp_l ul li:nth-child(2){ margin-right: 0;}
.szgyj_sp_l ul li img{width:330px; height:220px; }
.szgyj_sp_l ul li  p,.szgyj_sp_r ul li  p{ text-align: center; font-size: 18px; line-height: 1.8; height: 40px; line-height: 40px; position: absolute; left: 0; bottom: 0; z-index: 999; width: calc(100% - 20px); padding: 0 10px;  background-color: rgba(255,100,100, 0.8); color: #fff;}

.szgyj_sp_r{float: right;width: 700px;position: relative;overflow: hidden;}
.szgyj_sp_r ul {}
.szgyj_sp_r ul li{width:330px;float: left;margin-right: 40px;position:relative;overflow:hidden;}
.szgyj_sp_r ul li img{ width: 330px; height: 220px;}

.szgyj_sp_r .prev,.szgyj_sp_r .next{ width: 38px; height: 77px; position: absolute; top: 72px; cursor: pointer; z-index: 99;opacity: 0; transition: all 0.35s;  }
.szgyj_sp_r:hover .prev,.szgyj_sp_r:hover .next{ opacity: 1;}
.szgyj_sp_r .prev{ left: -38px; background: url(../images/szgyj_15.png) no-repeat;}
.szgyj_sp_r:hover .prev{ left: 0;}
.szgyj_sp_r .next{ right: -38px; background: url(../images/szgyj_16.png) no-repeat;}
.szgyj_sp_r:hover .next{ right: 0;}

.szgyj_hdjj{ height: 761px;}
.szgyj_hdjj_l{ width: 352px;float: left;}
.szgyj_hdjj_l img{ width: 352px; height: 761px;}

.szgyj_hdjj_r{float: right;font-size: 18px;line-height: 40px;color: #282828;padding: 190px 40px 0 23px;width: 970px;height: 240px;text-indent: 2em;}


.szgyj_jjly{
    height: 640px;
    overflow: hidden;
}
.szgyj_jjly .hd{ float: left; width: 200px;}
.szgyj_jjly .hd ul{display: flex;height: 640px;flex-direction: column;justify-content: space-between;}
.szgyj_jjly .hd ul li{width: 110px;height: 110px; border-radius: 110px; background-color:#c4c4c4; cursor: pointer;display: flex;justify-content: center;align-items: center;}
.szgyj_jjly .hd ul li:nth-child(1),.szgyj_jjly .hd ul li:nth-child(5){ margin-left: 110px;}
.szgyj_jjly .hd ul li:nth-child(2),.szgyj_jjly .hd ul li:nth-child(4){ margin-left: 30px;}
.szgyj_jjly .hd ul li.on{ background-color: #f63242;}

.szgyj_jjly .bd{  float: right; width: 1120px; height: 500px; margin-top: 90px; overflow: hidden; position: relative;}
.szgyj_jjly .bd .bd_box{ width: 1120px; height: 500px;}
.szgyj_jjly .bd .bd_box .d1{ width: 480px; height: 500px; float: left;}
.szgyj_jjly .bd .bd_box .d1 img{ width: 480px; height: 270px;}
.szgyj_jjly .bd .bd_box .d1 .p1{ margin-top: 20px;}
.szgyj_jjly .bd .bd_box .d1 .p1 h2{ font-size: 28px; height: 50px; line-height: 50px; margin-bottom: 10px; overflow: hidden;}
.szgyj_jjly .bd .bd_box .d1 .p1 h2 a{ color: #e44043;}
.szgyj_jjly .bd .bd_box .d1 .p1 span{ font-size: 18px; height: 144px; line-height: 36px; color: #333; overflow: hidden;}
.szgyj_jjly .bd .bd_box .d2{ float: right; width: 500px; margin-right: 40px; height: 500px;}
.szgyj_jjly .bd .bd_box .d2 h2{ font-size: 30px; color: #e44043; line-height: 40px; margin-bottom: 20px; }
.szgyj_jjly .bd .bd_box .d2 h2 a{ float: right;}
.szgyj_jjly .bd .bd_box .d2 span{ background: #fdeeef; display: inline-block; text-indent: 2em; font-size: 18px; line-height: 36px; height: 294px; overflow: hidden; color: #333; }
.szgyj_jjly .bd .bd_box .d2 .gd{display: block;margin: 20px auto;text-decoration: none;width: 200px;height: 48px;border-radius: 24px;color: #fff;background-color: #EF4555;text-align: center;line-height: 48px;font-size: 20px;}

.szgyj_csjl{  height: 450px;}
.szgyj_csjl_l{ float: left; width: 710px;}
.szgyj_csjl_l img{ width: 710px; height: 310px;}
.szgyj_csjl_l .p1{  width: 650px; height: 100px; padding: 20px 30px; background-color: #fdeeef;}
.szgyj_csjl_l h2{ font-size: 20px; height: 40px; line-height: 40px; margin-bottom: 5px;  }
.szgyj_csjl_l h2 a{ color: #e6293f;}
.szgyj_csjl_l span{ font-size: 16px; line-height: 30px; height: 60px; overflow: hidden; display: inline-block;}
.szgyj_csjl_l span a{}



.szgyj_csjl_r{ width:710px; float:right; overflow:hidden; height:450px; position:relative;}
.szgyj_csjl_r .bd ul li{ width:720px; height:450px; position:relative; overflow:hidden;}
.szgyj_csjl_r .bd ul li img{width:710px; height:450px;}
.szgyj_csjl_r .bd ul li p{ position: absolute; left: 0; bottom: 0; z-index: 11; width: 570px; font-size: 18px; color: #fff; padding: 0 140px 0 10px; height: 50px; line-height: 50px; background: rgba(255,100,100, 0.8);}
.szgyj_csjl_r .bd ul li a{ color: #fff;}
.szgyj_csjl_r .hd{ position:absolute; right:5px; bottom:19px;z-index:16;}
.szgyj_csjl_r .hd ul li{ float:left; border-radius: 12px; width:12px; height:12px; line-height:24px; font-size:0; text-align: center; cursor:pointer; background:#fff; overflow:hidden;  margin-right:8px; display:inline; z-index:16; color:#fff;}
.szgyj_csjl_r .hd ul .on{  background:#f1bb99; }


.szgyj_lmgd{ height: 40px; margin: 25px 0; display: block;}





.szgyj_csxf{}
.szgyj_csxf_ul{width: 1408px;padding: 0 16px;overflow: hidden;height: 370px;position: relative;}
.szgyj_csxf_ul .bd{}
.szgyj_csxf_ul .bd ul li{ width: 340px; height: 370px; border-radius: 10px; overflow: hidden; float: left; margin-right: 16px;}
.szgyj_csxf_ul .bd ul li img{ width: 340px; height: 190px;}
.szgyj_csxf_ul .bd ul li .p1{ background: #fba996; height: 160px; padding: 10px;}
.szgyj_csxf_ul .bd ul li .p1 h2{ font-size: 20px; line-height: 30px; overflow: hidden; margin-bottom: 10px;}
.szgyj_csxf_ul .bd ul li .p1 h2 a{ color: #fff;}
.szgyj_csxf_ul .bd ul li .p1 span{ font-size: 16px; line-height: 28px; height: 84px; overflow: hidden; color: #fff;}
.szgyj_csxf_ul .bd ul li .p1 span a{ color: #fff;}


.szgyj_csxf_ul .prev,.szgyj_csxf_ul .next{ width: 38px; height: 77px; position: absolute; top: 150px; cursor: pointer; z-index: 99;opacity: 0; transition: all 0.35s;  }
.szgyj_csxf_ul:hover .prev,.szgyj_csxf_ul:hover .next{ opacity: 1;}
.szgyj_csxf_ul .prev{ left: -38px; background: url(../images/szgyj_15.png) no-repeat;}
.szgyj_csxf_ul:hover .prev{ left: 0;}
.szgyj_csxf_ul .next{ right: -38px; background: url(../images/szgyj_16.png) no-repeat;}
.szgyj_csxf_ul:hover .next{ right: 0;}

.szgyj_gyly{position: relative;height: 680px;overflow: hidden;}
.swiper1{ float: left; width: 280px; height: 680px; overflow: hidden; }
.swiper1 .swiper-slide{display: flex;flex-direction: column;justify-content: center;}
.swiper1 .swiper-slide h2{ font-size: 24px; font-weight: normal; line-height: 38px; margin-bottom: 30px; }
.swiper1 .swiper-slide h2 a{color: #f63242;}
.swiper1 .swiper-slide span{ font-size: 18px; display: inline-block; color: #333; line-height: 36px; max-height: 360px; overflow: hidden; margin-bottom: 30px;}
.swiper1 .swiper-slide img{}
.swiper2{ float: right; width: 1106px; height: 680px;clip-path: path('M53 0 Q-63 374 86 680 L1106 680 L1106 0 Z'); overflow:hidden; position: relative;}
.swiper2 img{ width: 1106px; height: 680px; }

.szgyj_gyly .prev,.szgyj_gyly .next{width: 38px;height: 77px;cursor: pointer;position: absolute;z-index: 15;opacity: 0;transition: all 0.2s;top: 290px;}
.szgyj_gyly:hover .prev,.szgyj_gyly:hover .next{ opacity: 1;}
.szgyj_gyly .prev{ left: -38px; background: url(../images/szgyj_15.png) no-repeat;}
.szgyj_gyly:hover .prev{ left: 0;}
.szgyj_gyly .next{ right: -38px; background: url(../images/szgyj_16.png) no-repeat;}
.szgyj_gyly:hover .next{ right: 0;}


:root {
    --swiper-theme-color: #ffffff;
}


.szgyj_llk{ height:360px; overflow: hidden; background: url(../images/szgyj_3.png) center 283px no-repeat; }
.szgyj_llk ul li{ float: left; width: 350px; height:250px; margin-right: calc(40px / 3); position: relative;}
.szgyj_llk ul li:last-child{ margin-right: 0;}
.szgyj_llk ul li::before{content: ""; width: 20px; height: 20px; background-color: #fff; border:3px solid #d82729;  position: absolute; top: 295px; left: calc(50% - 10px); border-radius: 50%; z-index: 1;}
.szgyj_llk ul li:hover:before{ background-color: #d82729; }
.szgyj_llk img{ width: 350px; height: 200px;}
.szgyj_llk a{ color: #fff;}
.szgyj_llk p{ position:absolute; left:0; bottom:0; background-color: #f98383; width:350px; height: 50px; line-height: 50px; text-align: center; font-size: 18px; color: #fff;}
.szgyj_llk i{position:absolute;top: 330px;left:0;font-style:normal;text-align: center;font-size: 18px;color: #d82729;width: 100%; text-indent: 5px;}


.szgyj_mtzz{ padding-bottom: 20px;}
.szgyj_mtzz p{ text-align: center; color: #fff; font-size: 28px; font-weight: bold; margin-bottom: 20px;}
.szgyj_mtzz a{font-size: 18px;color: #fff;white-space: nowrap;margin: 5px 10px;display: inline-block;}












::-webkit-scrollbar {
    width: 6px;
}
 
::-webkit-scrollbar-thumb {
    background-color: #ffd1d6;
    border-radius: 3px;
}
 
::-webkit-scrollbar-track {
    background-color: white;
    border-radius: 3px;
}
 



















